Pozor! Libre Office Writer 5.3.0 pro Linux obsahuje chybu v přístupnosti, která znemožňuje…

Pozor! Libre Office Writer 5.3.0 pro Linux obsahuje chybu v přístupnosti, která znemožňuje…

Libre Office Writer ve verzi 5.3.0 obsahuje chybu v přístupnosti, která znemožňuje navigaci v dokumentech. Chyba byla reportována, více zde v Angličtině. https://bugs.documentfoundation.org/show_bug.cgi?id=105800

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *